Subject: Ticket Assigned - Follow up for DDoS mitigation services
From: Splash <[email-masked]>
To: [email-masked]
Date: Wed, 17 Aug 2022 01:51:57 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Follow up for DDoS mitigation services Dear , I hope all is well! I wanted to circle back to see if you had a chance to review Voxility AntiDDoS solution for very large DDoS attacks. Please let me know if this is something we can discuss with your networking team at Splash, we can proceed with a test setup right away – we are eager to work with a top Internet provider in India! Thank you again for your time, and I look forward to hearing from your team. Kind regards, John Hayden / Business Development Manager US +1 703-888-5811 UK +44 20-3355-1458 DE +49 69-957-98952 RO +40 21-207-4774 Los Angeles • Miami • Ashburn/Reston • London • Amsterdam Frankfurt • Vienna • Prague • Bucharest • Madrid Our office addresses are listed at voxility.com/contact This email and any attachments to it may be confidential and are intended solely for the use of the individual to whom it is addressed. If you are not the intended recipient of this email, you must neither take any action based upon its contents, nor copy or show it to anyone. Please contact the sender if you believe you have received this email in error or simply send us an Opt-out request. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4738737